Support » Plugin: AMP » How to update language-packs for this plugin?

  • Resolved gerobe

    (@gerobe)


    Hello,
    I can see, that some language-packs for this plugin are very old. The German language pack is from 2016, although there are newer and updated translations on the translation page for this plugin. How can I get or download these newer translations of the AMP-plugin?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘How to update language-packs for this plugin?’ is closed to new replies.